* {
  margin: 0px;
  padding: 0px;
  outline: 0px;
  font-family: 'Roboto', sans-serif;
}

body {

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

table{
    background-color: beige;
    width: max-content;
    margin: 20px 10%;
    border: 3px solid black;
    padding: 5px
}
th {
  padding:5px;
}

td {
  padding:5px;
  border: 1px solid black;

}

Button{
  padding: 5px 10px;
  border: 1px solid ;
}

Buttonfrufru{
    padding:2px 4px;
    font-weight: 500;
  margin: 20px
}
